<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:project="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:background="#FBFBFB"
    android:layout_marginStart="5pt"
    android:layout_width="wrap_content"
    android:layout_height="170dp">
    <LinearLayout

        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <FrameLayout
            android:id="@+id/rootview"
            android:background="#f1f1f1"
            android:layout_width="200dp"
            android:layout_height="100dp">


            <androidx.cardview.widget.CardView
                android:id="@+id/card_view"
                android:background="#f1f1f1"
                android:layout_marginBottom="-15dp"
                app:cardCornerRadius="15dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <ImageView
                    android:src="@drawable/doctorimage"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />


                <!--The child view inside the cardview should have extra padding,so that negative margin will not affect the bottom padding of its child.Here normally we have 16dp bottom padding for child + margin bottom of the parent is 3dp=19dp comes.-->


            </androidx.cardview.widget.CardView>
        </FrameLayout>


    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_marginBottom="10dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
      android:layout_alignParentBottom="true"
        android:layout_width="180dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="15dp"
        android:layout_height="wrap_content">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <RelativeLayout
                    android:layout_marginStart="5dp"
                    android:layout_marginEnd="5dp"
                    android:layout_marginTop="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:textColor="#505050"
                        android:text="Ahmed Ibrahim"
                        android:textSize="13sp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content" />
                    <RatingBar
                        android:layout_alignParentEnd="true"
                        android:rating="1"
                        android:layout_gravity="end"
                        android:id="@+id/ratingbar"
                        android:backgroundTint="@color/colorAccent"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:numStars="1"
                        style="?android:attr/ratingBarStyleSmall"
                        android:stepSize="1.0"
                        android:progressTint="#E65D25"

                        />

                </RelativeLayout>

            </LinearLayout>
            <TextView
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginTop="2dp"
                android:textColor="#505050"
                android:text="Dentist"
                android:textSize="12sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
            <TextView

                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginTop="2dp"
                android:textColor="#A0A0A0"
                android:text="8 Elkhalifa st, - Makka - KSA"
                android:textSize="11sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
            <RelativeLayout
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:src="@drawable/booknow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
                <ImageView
                    android:layout_alignParentEnd="true"
                    android:src="@drawable/callnow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </RelativeLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</RelativeLayout>